# NewContenu

## Props

<!-- @vuese:NewContenu:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|auteur|l'auteur connecté|—|`false`|-|

<!-- @vuese:NewContenu:props:end -->


## Events

<!-- @vuese:NewContenu:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|contenuAjoute|-|-|
|retourArriere|evenement pour retourner vers le volet Contenu_Base|-|

<!-- @vuese:NewContenu:events:end -->


## Methods

<!-- @vuese:NewContenu:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|retourArriere|(A construire) Fonction de changement du mot de passe utilisateur|-|

<!-- @vuese:NewContenu:methods:end -->


